How to remove libvte-2.91-0 from Debian 9 (Stretch)